#u1952
{
	-pie-box-shadow: 0px 3px 8px #B2B2B2;
	-moz-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 3px 8px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.3);
	border-style: none;
	border-color: transparent;
	background-color: #1F476B;
	position: relative;
}

#u2061
{
	background-color: transparent;
	position: relative;
}

#u2061:hover
{
	border-style: none;
	border-color: transparent;
}

#u2063-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	color: #F2F2F2;
	font-size: 16px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u2061:hover #u2063-4 p
{
	color: #5B6166;
	visibility: inherit;
}

#u2061:active #u2063-4 p
{
	color: #96B1CB;
	visibility: inherit;
}

#u2221
{
	background-color: transparent;
	position: relative;
}

#u2061.MuseMenuActive,#u2221:hover
{
	border-style: none;
	border-color: transparent;
}

#u2223-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	color: #F2F2F2;
	font-size: 16px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u2221:hover #u2223-4 p
{
	color: #5B6166;
	visibility: inherit;
}

#u2221:active #u2223-4 p
{
	color: #96B1CB;
	visibility: inherit;
}

#u2230
{
	background-color: transparent;
	position: relative;
}

#u2221.MuseMenuActive,#u2230:hover
{
	border-style: none;
	border-color: transparent;
}

#u2231-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	color: #F2F2F2;
	font-size: 16px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u2230:hover #u2231-4 p
{
	color: #5B6166;
	visibility: inherit;
}

#u2230:active #u2231-4 p
{
	color: #96B1CB;
	visibility: inherit;
}

#u1894,#menuu1897,#u2060,#u2220,#u2227,#u2234
{
	position: relative;
}

#u2237
{
	background-color: transparent;
	position: relative;
}

#u2230.MuseMenuActive,#u2237:hover
{
	border-style: none;
	border-color: transparent;
}

#u2237.MuseMenuActive
{
	border-style: none;
	border-color: transparent;
}

#u2239-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	color: #F2F2F2;
	font-size: 16px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u2237:hover #u2239-4 p
{
	color: #5B6166;
	visibility: inherit;
}

#u2237:active #u2239-4 p
{
	color: #96B1CB;
	visibility: inherit;
}

#u2061.MuseMenuActive #u2063-4 p,#u2221.MuseMenuActive #u2223-4 p,#u2230.MuseMenuActive #u2231-4 p,#u2237.MuseMenuActive #u2239-4 p
{
	color: #F2F2F2;
	visibility: inherit;
	text-decoration: underline;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u1943
{
	border-style: none;
	border-color: transparent;
	background-color: #1F476B;
	position: relative;
}

#u1944-4
{
	line-height: 11px;
	color: #FFFFFF;
	font-size: 9px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

